Aanpassen versie jQuery

TriplEforms 4.3

Gemaakt door Mark Duijkers, Gewijzigd op Fri, 23 Sep 2022 om 11:19 AM op Mark Duijkers


Let op:
dit betreft een aanpassing buiten het correctief onderhoud. Er kunnen fouten ontstaan na het ophogen van de versie.

Voor meer informatie of bij twijfel kunt u contact met ons opnemen.



Benodigdheden


jQuery bestanden:
https://code.jquery.com/jquery-3.5.1.min.js
*Licentie (MIT) en broncodehttps://code.jquery.com/jquery-3.5.1.min.map



Het aanpassen van de jQuery versie


Stap 1

Maak een backup van het project.


Stap 2

Zet de bovenstaande jQuery bestanden in de "/js" map van de website.


Stap 3


Deze aanpassing dient gedaan te worden in het "main.master" bestand.


De regel welk (waarschijnlijk) begint met '<kodision:Script ID="jsJquery" ' dient te worden aangepast.
Indien de jQuery bestanden niet hernoemd zijn volstaat het aanpassen van enkel het versienummer zoals onderstaande screenshots:


Voor:


Na:


Nu is de jQuery versie opgehoogd naar 3.5.1.


Mochten er problemen optreden na het ophogen van de versie van jQuery dan is het aan te raden om de backup terug te zetten en/of te migreren naar TriplEforms 4.3.

Was dit artikel nuttig?

Dat is fantastisch!

Hartelijk dank voor uw beoordeling

Sorry dat we u niet konden helpen

Hartelijk dank voor uw beoordeling

Laat ons weten hoe we dit artikel kunnen verbeteren!

Selecteer tenminste een van de redenen
CAPTCHA-verificatie is vereist.

Feedback verzonden

We stellen uw moeite op prijs en zullen proberen het artikel te verbeteren